<?
require('../conectar.php');
require('funciones.php');
require('pdf/fpdf.php');

$total=$_POST["totalapagar"];
$huesped=$_POST["huesped"];
$moneda=$_POST["moneda"];
$fi=$_POST["fi"];
$fs=$_POST["fs"];
$fi=str_replace('-', '/', $fi);
$fs=str_replace('-', '/', $fs);
$clave=$fs.$fi;

class PDF extends FPDF{

// CABECERA PAGINA
     function Header(){
    // Logo
    $this->Image('img/logo.png',160,10,40);
    // Arial bold 14
    $this->SetFont('Arial','B',14);
    // Movernos a la derecha
    $this->Cell(1);
    // Título
    $this->Cell(30,10,"",0,1,'C');
    // Salto de línea
    $this->Ln(20);
    }
// TERMINA CABECERA PAGINA

// PIE DE PAGINA
    function Footer(){
    // Posición: a 1,5 cm del final
    $this->SetY(-15);
    // Arial italic 8
    $this->SetFont('Arial','I',8);
    // Número de página
    $this->Cell(0,10,'Page '.$this->PageNo().'/{nb}',0,0,'C');
        }
	}
// TERMINA PIE DE PAGINA

// Creación del objeto de la clase heredada

$pdf = new PDF();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Arial','',11);
$pdf->SetFillColor(255);
$pdf->SetTextColor(0);
$pdf->SetDrawColor(224,235,255);
$pdf->SetLineWidth(.3);
$pdf->SetFont('Arial','B',11);
$pdf->Cell(190,6,utf8_decode("Orden De pago"),0,0,'L',true);
$pdf->SetFont('Arial','',11);
$pdf->Ln();
$pdf->Ln();
$pdf->Cell(50,6,"Nombre: ",1,0,'L',true);
$pdf->Cell(85,6,"$huesped",1,0,'L',true);
$pdf->Cell(25,6,"Clave:  ",1,0,'R',true);
$pdf->Cell(35,6,"$clave",1,0,'L',true);
$pdf->Ln();
$pdf->Cell(50,6,"Numero de cuenta: ",1,0,'L',true);
$pdf->Cell(145,6,utf8_decode("$numcuenta"),1,0,'L',true);
$pdf->Ln();
$pdf->Cell(50,6,"Clave Interbancaria: ",1,0,'L',true);
$pdf->Cell(145,6,"$claveint",1,0,'L',true);
$pdf->Ln();
$pdf->Cell(50,6,"Nombre del banco: ",1,0,'L',true);
$pdf->Cell(145,6,"$banco",1,0,'L',true);
$pdf->Ln();
$pdf->Cell(50,6,"Beneficiario de la cuenta: ",1,0,'L',true);
$pdf->Cell(145,6,utf8_decode("$nomcuenta"),1,0,'L',true);
$pdf->Ln(); 
$pdf->Ln();
$pdf->SetFont('Arial','B',11);

$pdf->Cell(190,6,"Pago",0,0,'L',true);
$pdf->SetFont('Arial','',11);
$pdf->ln();
$pdf->Cell(20,6,"Cantidad",1,0,'L',true);
$pdf->Cell(65,6,"Concepto: ",1,0,'L',true);
$pdf->Cell(35,6,"Precio UNIT",1,0,'l',true);
$pdf->Cell(35,6,"Total",1,0,'L',true);
$pdf->Ln();
$pdf->Cell(20,6,"1",1,0,'L',true);
$pdf->Cell(65,6,"Servicios inmobiliarios: ",1,0,'L',true);
$pdf->Cell(35,6,"$total $moneda",1,0,'l',true);
$pdf->Cell(35,6,"$total $moneda",1,0,'L',true);
$pdf->Ln();
$pdf->Ln();





$pdf->Output(/*"expediente.pdf","D"*/);
?>